Ask Your Question
0

Is an update from Groovy to Hydro necessary to use Kinect?

asked 2014-02-14 17:20:23 -0500

updated 2016-10-24 09:10:48 -0500

ngrennan gravatar image

I got a kinect and I am trying to follow the documentation http://wiki.ros.org/openni_launch/Tut... However, I get the following output.

$ roslaunch openni_launch openni.launch

[openni.launch] is neither a launch file in package [openni_launch] nor is [openni_launch] a launch file name

I am currently on Groovy. Should I update to Hydro? If yes, How? Or is it related to some other problem?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2014-02-14 17:48:27 -0500

ahendrix gravatar image

The OpenNI packages are available for Groovy. Try installing them with sudo apt-get install ros-groovy-openni-launch.

edit flag offensive delete link more

Comments

Yes, I got that after posting this question. Thanks! :)

expelliarmus gravatar image expelliarmus  ( 2014-02-14 18:06:52 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2014-02-14 17:20:23 -0500

Seen: 116 times

Last updated: Feb 14 '14